[Haskell-cafe] Update for type-level library (0.2.4)

Seyed Hosein Attarzadeh Niaki shan2 at kth.se
Mon Jan 11 12:00:37 EST 2010

Dear Haskell developers,

A new version of the type-level library for type-level programming is 
pushed into the development repository and uploaded to the Hackage database.
This is only a minor update to fix the compatibility issues with base 4, 
GHC>=6.10 and cabal-install (not backward compatible).

Hosein Attarzadeh

More information about the Haskell-Cafe mailing list